--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731948242.03127'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1731945181.95916'
    into_interval: 1d
    time: '1731945182.05735'
  minmax: 
    max: '1731948241.94088'
    min: '1731927696.71304'
    mtime: '1731948181'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731948241.94088'
    path: 02STAMP
    type: new
  - 
    epoch: '1731946682.41157'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731946682.38305'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731946682.04044'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731945929.00108'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.002.meta
    type: new
  - 
    epoch: '1731945928.99962'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.002.readme
    type: new
  - 
    epoch: '1731945928.88805'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.002.tar.gz
    type: new
  - 
    epoch: '1731945928.88387'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1731945541.74465'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731945541.73456'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731945541.67386'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731945541.57132'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731945541.56184'
    path: 00whois.html
    type: new
  - 
    epoch: '1731945165.65329'
    path: id/W/WA/WALTMAN/CHECKSUMS
    type: new
  - 
    epoch: '1731945165.35238'
    path: id/V/VE/VEESH/CHECKSUMS
    type: new
  - 
    epoch: '1731945164.86516'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1731945160.12347'
    path: id/P/PM/PMB/CHECKSUMS
    type: new
  - 
    epoch: '1731945159.2169'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1731945153.43476'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1731945150.78369'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1731945149.99808'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1731945148.58671'
    path: id/L/LA/LANODAN/CHECKSUMS
    type: new
  - 
    epoch: '1731945144.80014'
    path: id/G/GU/GUGOD/CHECKSUMS
    type: new
  - 
    epoch: '1731945144.1363'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1731945143.2402'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1731945140.34321'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1731945139.67402'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1731945139.34843'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1731945139.28081'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1731945136.45323'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1731945135.6476'
    path: id/A/AN/ANDK/CHECKSUMS
    type: new
  - 
    epoch: '1731945065.03604'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.001.meta
    type: new
  - 
    epoch: '1731945065.03453'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.001.readme
    type: new
  - 
    epoch: '1731945064.92345'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.001.tar.gz
    type: new
  - 
    epoch: '1731943043.50775'
    path: id/P/PM/PMB/Sentry-SDK-1.3.8.meta
    type: new
  - 
    epoch: '1731943043.50625'
    path: id/P/PM/PMB/Sentry-SDK-1.3.8.readme
    type: new
  - 
    epoch: '1731943043.4861'
    path: id/P/PM/PMB/Sentry-SDK-1.3.8.tar.gz
    type: new
  - 
    epoch: '1731941794.74689'
    path: id/P/PM/PMB/Sentry-SDK-1.3.7.meta
    type: new
  - 
    epoch: '1731941794.745'
    path: id/P/PM/PMB/Sentry-SDK-1.3.7.readme
    type: new
  - 
    epoch: '1731941794.72537'
    path: id/P/PM/PMB/Sentry-SDK-1.3.7.tar.gz
    type: new
  - 
    epoch: '1731941550.79181'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1731940622.63008'
    path: id/T/TU/TULAMILI/App-coldigits-0.011.meta
    type: new
  - 
    epoch: '1731940622.62858'
    path: id/T/TU/TULAMILI/App-coldigits-0.011.readme
    type: new
  - 
    epoch: '1731940622.61084'
    path: id/T/TU/TULAMILI/App-coldigits-0.011.tar.gz
    type: new
  - 
    epoch: '1731940622.56982'
    path: id/P/PM/PMB/Sentry-SDK-1.3.6.meta
    type: new
  - 
    epoch: '1731940622.56843'
    path: id/P/PM/PMB/Sentry-SDK-1.3.6.readme
    type: new
  - 
    epoch: '1731940622.54841'
    path: id/P/PM/PMB/Sentry-SDK-1.3.6.tar.gz
    type: new
  - 
    epoch: '1731938744.8302'
    path: id/P/PM/PMB/Sentry-SDK-1.3.5.meta
    type: new
  - 
    epoch: '1731938744.82881'
    path: id/P/PM/PMB/Sentry-SDK-1.3.5.readme
    type: new
  - 
    epoch: '1731938744.81031'
    path: id/P/PM/PMB/Sentry-SDK-1.3.5.tar.gz
    type: new
  - 
    epoch: '1731937960.86189'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1731937935.76458'
    path: id/A/AR/ARISTOTLE/CHECKSUMS
    type: new
  - 
    epoch: '1731934263.33561'
    path: id/D/DA/DAVECROSS/App-LastStats-0.0.9.meta
    type: new
  - 
    epoch: '1731934263.33398'
    path: id/D/DA/DAVECROSS/App-LastStats-0.0.9.readme
    type: new
  - 
    epoch: '1731934263.32311'
    path: id/D/DA/DAVECROSS/App-LastStats-0.0.9.tar.gz
    type: new
  - 
    epoch: '1731932629.67372'
    path: id/V/VE/VEESH/SQL-Translator-1.66.meta
    type: new
  - 
    epoch: '1731932629.67217'
    path: id/V/VE/VEESH/SQL-Translator-1.66.readme
    type: new
  - 
    epoch: '1731932629.62327'
    path: id/V/VE/VEESH/SQL-Translator-1.66.tar.gz
    type: new
  - 
    epoch: '1731931615.46352'
    path: id/D/DA/DAVECROSS/Amazon-Sites-0.1.9.meta
    type: new
  - 
    epoch: '1731931615.46199'
    path: id/D/DA/DAVECROSS/Amazon-Sites-0.1.9.readme
    type: new
  - 
    epoch: '1731931615.44639'
    path: id/D/DA/DAVECROSS/Amazon-Sites-0.1.9.tar.gz
    type: new
  - 
    epoch: '1731931140.14254'
    path: id/P/PM/PMB/Sentry-SDK-1.3.4.meta
    type: new
  - 
    epoch: '1731931140.141'
    path: id/P/PM/PMB/Sentry-SDK-1.3.4.readme
    type: new
  - 
    epoch: '1731931140.12296'
    path: id/P/PM/PMB/Sentry-SDK-1.3.4.tar.gz
    type: new
  - 
    epoch: '1731930819.25705'
    path: id/D/DE/DERIV/Log-Any-Adapter-DERIV-0.009.meta
    type: new
  - 
    epoch: '1731930819.25554'
    path: id/D/DE/DERIV/Log-Any-Adapter-DERIV-0.009.readme
    type: new
  - 
    epoch: '1731930819.23708'
    path: id/D/DE/DERIV/Log-Any-Adapter-DERIV-0.009.tar.gz
    type: new
  - 
    epoch: '1731930743.79092'
    path: id/G/GU/GUCCHISK/CHECKSUMS
    type: new
  - 
    epoch: '1731930740.15486'
    path: id/G/GU/GUGOD/App-perlbrew-1.01.meta
    type: new
  - 
    epoch: '1731930740.15332'
    path: id/G/GU/GUGOD/App-perlbrew-1.01.readme
    type: new
  - 
    epoch: '1731930740.13205'
    path: id/G/GU/GUGOD/App-perlbrew-1.01.tar.gz
    type: new
  - 
    epoch: '1731928406.15564'
    path: id/D/DA/DAVECROSS/Amazon-Sites-0.1.8.meta
    type: new
  - 
    epoch: '1731928406.15414'
    path: id/D/DA/DAVECROSS/Amazon-Sites-0.1.8.readme
    type: new
  - 
    epoch: '1731928406.13819'
    path: id/D/DA/DAVECROSS/Amazon-Sites-0.1.8.tar.gz
    type: new
  - 
    epoch: '1731927696.7438'
    path: id/G/GD/GDT/STIX-1.00.meta
    type: new
  - 
    epoch: '1731927696.7423'
    path: id/G/GD/GDT/STIX-1.00.readme
    type: new
  - 
    epoch: '1731927696.71304'
    path: id/G/GD/GDT/STIX-1.00.tar.gz
    type: new
